---
http_interactions:
- request:
    method: get
    uri: https://geo.api.gouv.fr/departements?fields=nom
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - demarches-simplifiees.fr
      Accept:
      - application/json
      Accept-Encoding:
      - gzip, deflate
      Expect:
      - ''
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.10.3 (Ubuntu)
      Date:
      - Tue, 23 Oct 2018 13:11:36 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      X-Powered-By:
      - Express
      Access-Control-Allow-Origin:
      - "*"
      Etag:
      - W/"cc1-jlb3C7xpXUEaq56Wojrp9rAkoH8"
      Strict-Transport-Security:
      - max-age=15552000
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 4356 characters]
    http_version:
  recorded_at: Tue, 23 Oct 2018 13:11:36 GMT
recorded_with: VCR 4.0.0
